.attorney-skill ul {
  padding-left: 50px;
}
.attorney-skill ul li {
  margin: 10px 0;
  position: relative;
  text-align: left;
}
.attorney-skill ul li:before {
  position: absolute;
  content: "";
  width: 10%;
  max-width: 48px;
  min-width: 30px;
  height: 0;
  border-top: 3px solid #2559bf;
  /* right: 110%; */
  /* top: 50% */
  top: 10px;
  left: -50px;
}
.our-team-groups:not(:last-child) {
  margin-bottom: 45px;
}
.attorney {
  margin-bottom: 40px;
  flex: 1 1 48%;
}

.attorney-info {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: left;
}
.attorney-info-foto {
  flex: 1 1 100%;
}
.attorney-info-foto img {
  width: 100%;
  height: 100%;
}
.attorney-info-description {
  padding: 25px 0 0;
  flex: 1 1 100%;
}
.attorney-info-description h4 {
  text-transform: uppercase;
  margin: 0;
}
.section-title {
  margin-bottom: 60px;
}
.ds-col-9 {
  text-align: left;
}
@media screen and (min-width: 420px) {
  .attorney-skill ul {
    padding-left: 60px;
  }
  .attorney-skill ul li:before {
    left: -60px;
  }
}
@media screen and (min-width: 590px) {
  .attorney-info {
    background: #fff;
    flex-wrap: nowrap;
  }
  .attorney-info-description {
    padding: 20px;
  }
  .attorney-skill ul {
    padding-top: 40px;
    padding-left: 80px;
  }
  .attorney-skill ul li:before {
    left: -75px;
  }
  .attorney-info-foto {
    max-width: 155px;
  }
}
@media screen and (min-width: 991px) {
  .attorney-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .attorney-list .attorney:last-of-type {
    margin-bottom: 0;
  }

  .attorney-list .attorney:not(:last-of-type) {
    margin-bottom: 90px;
  }

  .attorney {
    max-width: 750px;
    flex: 1 1 48%;
  }

  .attorney-skill ul li:before {
    right: 105%;
  }
  .page-with-left-menu .attorney {
    flex: 1 1 100%;
    max-width: 100%;
  }
  .attorney:nth-child(even) {
    margin-left: 15px;
  }
  .attorney-info {
    text-align: inherit;
  }
  .attorney-info-foto {
    flex: 1 1 100%;
    max-width: 155px;
  }
  .attorney-info-foto img {
    width: 100%;
    height: 100%;
  }
  .attorney-foksha .attorney-info-foto img {
    width: 99%;
  }
  .attorney-info-description {
    flex: 1 1 100%;
  }
  .section-title {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1200px) {
  .attorney-info-foto {
    max-width: 200px;
  }
  .attorney-info-description {
    padding: 35px;
  }
}
@media screen and (min-width: 1200px) {
  .attorney-info-foto {
    max-width: 250px;
  }
  .attorney-info-description {
    padding: 50px;
  }
}
